Subject: (urth) Island Poetry

From: Ranjit Bhatnagar <ranjit at moonmilk.com>
Date: Tue, 05 Aug 1997 16:35:00 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

> And missing thee, I walk unseen

Milton, Il Penseroso, which begins 

	Hence vain deluding joyes, 
        The brood of folly without father bred, 
	How little you bested, 
        Or fill the fixed mind with all your toyes; 

> The mountain wooded to the peak, the lawns

Enoch Arden?  "a passage much quoted already and which will
be no doubt often quoted, the description of Enoch's
tropical island." -- Gerard Manley Hopkins writing to
A. W. M. Baillie.

I'm no scholar; I just plugged 'em into AltaVista and HotBot.
No luck digging up the haiku.  (www.altavista.digital.com;
www.hotbot.com) 

Milton poem:
	http://www.lexmark.com/data/poem/milton02.html
Hopkins' letter mentioning Arden:
	http://www.st-andrews.ac.uk/~www_se/Hopkins.html